	div.selectBox {
    position:relative;
    display:inline-block;
    cursor:default;
    text-align:left;
    line-height:32px;
    clear:both;
    color:#211d1c;
	text-transform:uppercase;
	cursor:pointer
}
span.selected {
    width:277px;
    text-indent:2px;
    background:rgba(255, 255, 255, 0.6);
	background:rgb(255, 255, 255) \9;
    overflow:hidden;
}
span.selectArrow {
    width:28px;
    text-align:center;
    font-size:15px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
  background:rgba(255, 255, 255, 0.6); 
  background:rgb(255, 255, 255) \9;
}
 
span.selectArrow,span.selected {
    position:relative;
    float:left;
    height:27px;
    z-index:100;
}
div.selectOptions {
    position:absolute;
    top:28px;
    left:0;
    width:304px;
    overflow:hidden;
    background:#fff; 
    padding-top:0px;
    display:none;
	z-index:200;
	webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.6);
}
     
span.selectOption {
    display:block;
    line-height:20px;
    padding:5px 2%;
}
 
span.selectOption:hover {
    color:#fff;
    background:#d54f1c;         
}           

/* v2iksed */

.small-dropdown span.selected {width: 110px;font-size:14px}
.small-dropdown div.selectOptions {font-size:14px;width:138px;}
.small-dropdown p { font-size:14px; display:inline; font-family: 'chaparral_proitalic';}

.user span.selected {
    width: 229px;
    font-size:16px
}
.user div.selectOptions {
    font-size:15px;
    width: 257px;
}
.user div.selectBox {text-transform:none;}